/*
 * V7_5_To_V7_6.java
 *
 * Created on 26 de Setembro de 2006, 11:48
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package siprp.update.updates;

import com.evolute.module.updater.AbstractUpdate;
import com.evolute.utils.db.Executer;


/**
 *
 * @author fpalma
 */
public class V7_5_To_V7_6 extends AbstractUpdate
{
	
	public V7_5_To_V7_6()
	{
		super(7.5,7.6,"Alterar tabela dos processos");
	}
	
	@Override
	public void doUpdate() throws Exception
	{
		Executer executer = getExecuter();
		com.evolute.utils.sql.Update update = 
				new com.evolute.utils.sql.Update( 
					"ALTER TABLE trabalhadores_processo ADD sub_motivo int4;" );
		executer.executeQuery( update );
	}
	
}
